\section{Work Schedule}
\label{sec:schedule}

\begin{description}
  \item[Jan -- Feb] Review literature, begin implementation of wrapper code for
  the exact computation library, which the geometric constraint primitives will
  rely on. 
  \item[Feb -- Mar] Finish wrapping essential data structures and functions of
  the exact computation library.
  \item[Mar -- Apr] Implement the necessary adequate geometric primitives
  necessary for evaluative purposes and begin analyzing potential target case
  studies and similar comparable tools.
  \item[Apr -- May] Direct focus to writing the dissertation. Review the
  implementation, applying minor rearrangements and fixes if necessary, and
  proceed with evaluation, using the chosen case study, and against the selected
  software.
\end{description}